<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home Work JS 14</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="shortcut icon" type="image.png" href="img/dan-it-1200.jpg"/>

    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/fonts.css">
    <link rel="stylesheet" href="./css/style.css">

</head>



<body>
    <button class="btn-to-top">Вверх</button>

    <div class="container">
        <nav class="navigation row">
            <div class="row align-items--center">
                <a href="#" class="logo"><img src="./img/logo-img 1.png" alt="Architect" class="w-100"></a>
                <div class="text"><h3 class="Text-Architect">Architect</h3></div>
                    <ul class="menu-list row">
                        <li><a href="" class="menu-link">Home</a></li>
                        <li><a href="" class="menu-link">Architecture design</a></li>
                        <li><a href="" class="menu-link">Strange buildings</a></li>
                        <li><a href="" class="menu-link">Magazine</a></li>
                        <li><a href="" class="menu-link">Blog</a></li>
                        <li><a href="" class="menu-link">News</a></li>
                    </ul>
            </div>

            <div class="row align-items--center-btn">
                <button class="search-btn"><a href="#"><img class="w-100" src="./img/fa-search.png" alt="Search"></a></button>
            </div>
        </nav>
            <div class="scroll-menu">
                <a class="scroll-menu-items posts" href="#">most popular posts</a>
                <a class="scroll-menu-items clients" href="#">our most populars clients</a>
                <a class="scroll-menu-items top-rated" href="#">top rated</a>
                <a class="scroll-menu-items hot-news" href="#">hot-news</a>
            </div>
            <div class="background">
                <div class="h1">
                    <h1 class="text1"> THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
                </div>
                <div class="bar-button">
                    <button class="green-button"><a class="no-decoration-text" href="#" target=" blank"> Subscribe Now</button></a>
                    <button class="blue-button"><a class="no-decoration-text" href="#" target=" blank"> Best Articles</button></a>
                </div>
            </div>
    </div>

    <div class="container most-popular-posts scroll-target" id="posts">Most popular posts</div>
    <div class="container img-flex ">
        <div class="block1">
            <img class="block-1_img-1" src="./img/vanglo-house-1 1.jpg" alt="">
            <div class="comment-img-1">Vanglo House By LWPAC in Canada</div>
            <div class="blok-img-2">
                <img class="blok-1_img-2" src="./img/B1-1.2_vanglo-house-6.png" alt="">
                <div class="comment-img-2">Royal Blossom Hotel & Spa in USA</div>
            </div>
        </div>
            <div class="block2">
                <img class="blok2-foto1" src="./img/B1-2.1_Sunrise Expanse Hotel in USA.png" alt="">
                <div class="comment-foto2-1">Vanglo House By LWPAC in Canada</div>
                <div class="blok2-foto2">
                    <img class="foto2-2" src="img/B1-2.2.png" alt="">
                    <div class="comment-foto2-2">Royal Blossom Hotel & Spa in USA</div>
                </div>
            </div>

            <div class="block3">
                <img class="blok3-foto1" src="img/B1-3.1_ringve-museum-1.png" alt="">
                <div class="comment-foto3-1">Vanglo House By LWPAC in Canada</div>
                <div class="blok3-foto2">
                    <img class="foto3-2" src="img/B1-3.2.png" alt="">
                    <div class="comment-foto3-2">Royal Blossom Hotel & Spa in USA</div>
                </div>
            </div>
    </div>
<div class="our-most-pop-client_box">
    <button class="slide-toggle">Скрыть раздел</button>

    

    <div class="container-background2 scroll-target" id="clients">
        <h2 class="our-client">our most popular clients</h2>
        <div class="logo-clients">
            <img class="logo-items" src="img/logo clients 1.png" alt="logo-national_post">
            <img class="logo-items" src="img/logoclient2.png" alt="logo-dryme">
            <img class="logo-items" src="img/logo clients 3.png" alt="">
            <img class="logo-items" src="img/logo client 4.png" alt="">
        </div>
    </div>
</div>
    <div class="container section-row scroll-target" id="top-rated">top rated</div>

    <div class="container img-row">
        <a href="#"target=" blank" class="image-corusel"><img src="img/carousel1.png" alt=""></a>
        <a href="#"target=" blank" class="image-corusel"><img src="img/caorusel2.png" alt=""></a>
        <a href="#"target=" blank" class="image-corusel"><img src="img/caorusel2.png" alt=""></a>
        <a href="#"target=" blank" class="image-corusel"><img src="img/caorusel4.png" alt=""></a>
        <a href="#"target=" blank" class="image-corusel"><img src="img/caorusel5.png" alt=""></a>
        <a href="#"target=" blank" class="image-corusel"><img src="img/caorusel6.png" alt=""></a>
        <a href="#"target=" blank" class="image-corusel"><img src="img/caorusel7.png" alt=""></a>
    </div>

    <div class="container section-row scroll-target" id="hot-news">hot news</div>

    <div class="container fon">
        <div class="grid">
            <div><a href="#"target=" blank" > <img src="img/news 1.png" alt="img"></a>
            <div class="text-content-for_hot-news">
                <h3 class="h3-hot_news">Prophecy Hotel & Spa in Emirate</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing 
                    Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or 
                    sometimes sand and soil and It is a great way to decorate your outdoor
                </p>
            </div>
            </div>
                <div class="news-2">
                    <a href="#"target=" blank"><img src="img/post-2-img.png" alt="img"></a>
                    <h3 class="h3-hot_news second-news">Nebula Hotel in Spain</h3>
                </div>

                <div class="news3-6">
                    <a href="#"target=" blank"><img src="img/post-3-img.png" alt="img"></a> 
                    <div><h3 class="h3-hot_news">Western Pyramid Resort in Egypt</h3>
                        <p class="post3-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder 
                            filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate 
                            your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled 
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your 
                            outdoor
                        </p>
                    </div>
                </div>
                <div class="news3-6">
                    <a href="#"target=" blank"><img src="img/post-4-img.png" alt="img"></a> 
                    <div><h3 class="h3-hot_news">Grand Meadows Resort in Maldives</h3>
                        <p class="post3-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                            your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled 
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your 
                            outdoor
                        </p>
                    </div>
                </div>
                <div class="news3-6">
                    <a href="#"target=" blank"><img src="img/post-5img.png" alt="img"></a> 
                    <div><h3 class="h3-hot_news">Wanderlust Resort in Tenerife</h3> 
                        <p class="post3-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate 
                            your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled 
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your 
                            outdoor
                        </p>
                    </div>
                </div>
                <div class="news3-6">
                    <a href="#"target=" blank"><img src="img/post-6-img.png" alt="img"></a>
                    <div><h3 class="h3-hot_news">Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="post3-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder 
                            filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate 
                            your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled 
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your 
                            outdoor
                        </p>
                    </div>
                </div>
                <div class="news-2">
                    <a href="#"target=" blank"><img src="img/post-7-img.png" alt="img"></a>
                    <h3 class="h3-hot_news second-news">Prism Hotel in Ireland</h3>
                </div>
                <div class="news-8">
                        <div>
                            <a href="#"target=" blank" > <img src="img/post-8-img.png" alt="img"></a>
                            <div class="text-content-for_hot-news"> <h3 class="h3-hot_news">Prophecy Hotel & Spa in
                                Emirate</h3> <p class="qwert">Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                box or cylinder filled with rocks, concrete, or sometimes sand and soil and It
                                is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion 
                                is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and
                                It is a great way to decorate your outdoor</p> 
                            </div>
                        </div>
                </div>
            </div>
    </div>

    <footer class="container footer">
        <span class="copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</span>
        <img src="img/footer-logo.png" alt="">
    </footer>
<script src="./js/jquery-3.5.1.js"></script>
<script src="./js/script.js"></script>
</body>
</html>